{
   "about_cloud_dials": {
      "message": "About Cloud-dials"
   },
   "about_thanks": {
      "message": "Thank you for supporting my work!"
   },
   "action_allow_multiple": {
      "message": "Allow multiple actions"
   },
   "action_cm_actions": {
      "message": "Actions"
   },
   "action_cm_await": {
      "message": "Await"
   },
   "action_cm_conditions": {
      "message": "Conditions"
   },
   "action_condition_0": {
      "message": "URL is"
   },
   "action_condition_1": {
      "message": "URL contains"
   },
   "action_condition_2": {
      "message": "Title is"
   },
   "action_condition_3": {
      "message": "Title contains"
   },
   "action_condition_4": {
      "message": "Page contains"
   },
   "action_help_1": {
      "message": "Actions are performed on the page when you click the dial."
   },
   "action_help_2": {
      "message": "Works also on Live dials."
   },
   "action_logs": {
      "message": "Actions log"
   },
   "action_open_downloads_folder": {
      "message": "Show in Folder"
   },
   "action_type_0": {
      "message": "Click"
   },
   "action_type_1": {
      "message": "Timeout"
   },
   "action_type_2": {
      "message": "Wait for condition"
   },
   "action_type_3": {
      "message": "Scroll"
   },
   "action_type_4": {
      "message": "Wait for page load"
   },
   "action_type_5": {
      "message": "Focus"
   },
   "active_days": {
      "message": "Active days"
   },
   "add_dial": {
      "message": "Add this Tab to dial"
   },
   "add_image": {
      "message": "Insert image"
   },
   "add_link": {
      "message": "Add this Link to dial"
   },
   "add_page": {
      "message": "Add this Page to dial"
   },
   "add_target_dial": {
      "message": "Select target empty dial for page:"
   },
   "add_to_multi": {
      "message": "Add to Multi-page dial"
   },
   "addon_page": {
      "message": "Addon page"
   },
   "app_desc": {
      "message": "Speed Dial [Group Speed Dial] is the most advanced start page! It's like a visual bookmarks, plus many more tools for professionals!"
   },
   "app_name": {
      "message": "Group Speed Dial"
   },
   "ar_at": {
      "message": "at:"
   },
   "ar_dial_delay": {
      "message": "Delay before taking screenshot:"
   },
   "ar_dial_delay_title": {
      "message": "After page is loaded, we will wait before creating a thumbnail. This can help if page loads its content over time or if it contains complex graphics."
   },
   "ar_hours": {
      "message": "Hours"
   },
   "ar_minutes": {
      "message": "Minutes"
   },
   "archive": {
      "message": "Archive"
   },
   "archive_close_title": {
      "message": "Click to close archive"
   },
   "archive_empty": {
      "message": "Archive is empty"
   },
   "archive_empty_body": {
      "message": "Mark some group as archived first."
   },
   "archived": {
      "message": "archived"
   },
   "auto_productivity_mode": {
      "message": "Schedule automatic productivity mode"
   },
   "automatic_backup": {
      "message": "automatic backup"
   },
   "automatic_backup_request_access": {
      "message": "Request access"
   },
   "automatic_backups_firefox": {
      "message": "Automatic backups will be created in the \"$1\" folder in your default downloads location."
   },
   "automatic_local_backups": {
      "message": "Automatic local backups"
   },
   "automatic_local_backups_permission": {
      "message": "Missing \"edit permission\" for the backup folder: \"$1\"."
   },
   "automatic_thumbnail_lookup": {
      "message": "Automatic thumbnail lookup"
   },
   "automatic_thumbnail_lookup_pages": {
      "message": "For these websites, use thumbnail provided by the website:"
   },
   "automatic_thumbnail_lookup_pages_hint": {
      "message": "For example, video websites often provide thumbnail for their videos."
   },
   "background_on_groups": {
      "message": "Some of your groups uses group-specific background:"
   },
   "background_only_name": {
      "message": "Use background only for group name"
   },
   "background_position_contain": {
      "message": "Contain"
   },
   "background_position_cover": {
      "message": "Fill"
   },
   "background_position_stretch": {
      "message": "Stretch"
   },
   "background_type_0": {
      "message": "Solid color"
   },
   "background_type_1": {
      "message": "Gradient colors"
   },
   "background_type_2": {
      "message": "Image from file"
   },
   "background_type_3": {
      "message": "Image from URL"
   },
   "background_type_4": {
      "message": "None"
   },
   "background_type_5": {
      "message": "Slideshow"
   },
   "backup": {
      "message": "backup"
   },
   "backup_folder": {
      "message": "Backup folder name:"
   },
   "backup_interval": {
      "message": "Backup interval"
   },
   "backup_keep_count": {
      "message": "Keep last $1 backups"
   },
   "backup_now": {
      "message": "Create backup now"
   },
   "btn_done": {
      "message": "Done"
   },
   "category_high_dpi": {
      "message": "High resolution"
   },
   "category_low_dpi": {
      "message": "Low resolution"
   },
   "category_medium_dpi": {
      "message": "Medium resolution"
   },
   "category_vector_images": {
      "message": "Vector images"
   },
   "change_favicon": {
      "message": "Change favicon"
   },
   "change_interval": {
      "message": "Change every"
   },
   "change_pwd": {
      "message": "Change password"
   },
   "choose_distracting_dials": {
      "message": "Select distracting dials"
   },
   "chrome_store": {
      "message": "Chrome Web Store page"
   },
   "city_name": {
      "message": "City name"
   },
   "close_added_pages": {
      "message": "Close added pages"
   },
   "close_this_tab": {
      "message": "Close this tab"
   },
   "cloud_account": {
      "message": "Cloud account"
   },
   "cm_advanced": {
      "message": "Advanced"
   },
   "cm_bigger_title": {
      "message": "Generate bigger thumbnail"
   },
   "cm_btn_big": {
      "message": "Big"
   },
   "cm_btn_left": {
      "message": "left"
   },
   "cm_btn_left_title": {
      "message": "Align screenshot left (default is center)"
   },
   "cm_change_thumbnail": {
      "message": "Change image"
   },
   "cm_choose_dial": {
      "message": "Choose target dial"
   },
   "cm_clear_dial": {
      "message": "Clear dial"
   },
   "cm_clone_group": {
      "message": "Clone group"
   },
   "cm_copy_dial": {
      "message": "Copy dial"
   },
   "cm_copy_link": {
      "message": "Copy link location"
   },
   "cm_create_dial": {
      "message": "Create new dial"
   },
   "cm_create_folder": {
      "message": "Create new folder"
   },
   "cm_create_new_group": {
      "message": "Create new group"
   },
   "cm_cut_dial": {
      "message": "Cut dial"
   },
   "cm_cut_link": {
      "message": "Cut link"
   },
   "cm_drop_copy_replace": {
      "message": "Copy and replace dial"
   },
   "cm_drop_replace": {
      "message": "Replace dial"
   },
   "cm_drop_swap": {
      "message": "Swap dials (default)"
   },
   "cm_edit_dial": {
      "message": "Edit dial"
   },
   "cm_edit_folder": {
      "message": "Edit folder"
   },
   "cm_edit_group": {
      "message": "Edit group"
   },
   "cm_group_open_new_tab": {
      "message": "Open in new tab"
   },
   "cm_hide_dial": {
      "message": "Hide \"+\" dial"
   },
   "cm_insert_down": {
      "message": "Insert below"
   },
   "cm_insert_left": {
      "message": "Insert left"
   },
   "cm_insert_right": {
      "message": "Insert right"
   },
   "cm_insert_up": {
      "message": "Insert above"
   },
   "cm_legacy_features": {
      "message": "Legacy features (don't use)"
   },
   "cm_move_dial": {
      "message": "Move dial"
   },
   "cm_move_dial_to": {
      "message": "Move to group"
   },
   "cm_new_tab_in_container": {
      "message": "Open in Container"
   },
   "cm_open_all_new": {
      "message": "Open all dials - in new tabs"
   },
   "cm_open_all_replace": {
      "message": "Open all dials - replace current"
   },
   "cm_open_new_tab": {
      "message": "Open in new tab"
   },
   "cm_open_new_window": {
      "message": "Open in new window"
   },
   "cm_paste_dial": {
      "message": "Paste dial"
   },
   "cm_paste_link": {
      "message": "Paste link"
   },
   "cm_paste_replace_dial": {
      "message": "Paste (replace) dial"
   },
   "cm_paste_swap_dial": {
      "message": "Paste (swap) dial"
   },
   "cm_persist_storage": {
      "message": "Allow persistent storage"
   },
   "cm_plus_delay": {
      "message": "+$1s"
   },
   "cm_plus_delay_title": {
      "message": "Wait $1 seconds after page loads before taking screenshot"
   },
   "cm_pro_only": {
      "message": "Pro only"
   },
   "cm_public_upload": {
      "message": "Upload thumbnail to public library"
   },
   "cm_refresh_dial": {
      "message": "Refresh image"
   },
   "cm_refresh_dial_background": {
      "message": "Refresh image in background"
   },
   "cm_refresh_dial_cloud": {
      "message": "Refresh image in cloud"
   },
   "cm_refresh_dials": {
      "message": "Refresh images"
   },
   "cm_refresh_image_here": {
      "message": "Refresh image here"
   },
   "cm_refresh_visit": {
      "message": "Refresh by visiting page"
   },
   "cm_remove_folder": {
      "message": "Remove folder"
   },
   "cm_remove_from_folder": {
      "message": "Remove from folder"
   },
   "cm_remove_group": {
      "message": "Remove group"
   },
   "cm_replace_existing_title": {
      "message": "Replace existing tabs with dials from this group."
   },
   "cm_restore_previous_thumbnail": {
      "message": "Restore previous thumbnail"
   },
   "cm_shortcut_title": {
      "message": "Shortcut: \"$1\""
   },
   "cm_sort_by": {
      "message": "Sort by"
   },
   "cm_synchronize_thumbnails": {
      "message": "Synchronize thumbnails with cloud account"
   },
   "cm_upgrade_pro": {
      "message": "Upgrade to Pro"
   },
   "cm_upload_thumbnails": {
      "message": "Upload thumbnails"
   },
   "col_color": {
      "message": "Column color"
   },
   "color_black": {
      "message": "Black"
   },
   "color_no_color": {
      "message": "no color"
   },
   "color_remove_color": {
      "message": "remove color"
   },
   "color_rgb": {
      "message": "RGB"
   },
   "color_transparent": {
      "message": "transparent"
   },
   "color_white": {
      "message": "White"
   },
   "convert_to_multi": {
      "message": "Convert to Multi-page dial"
   },
   "create_date": {
      "message": "Create date:"
   },
   "create_multi_page_dial": {
      "message": "Create multi-page dial"
   },
   "create_new_backup": {
      "message": "Create new backup"
   },
   "current_pwd": {
      "message": "Current password"
   },
   "dark_mode": {
      "message": "Dark mode"
   },
   "dark_mode_system": {
      "message": "Controlled by system"
   },
   "default_home_group_name": {
      "message": "Home group"
   },
   "dial_click_to_clipboard": {
      "message": "Copy text to clipboard on dial click"
   },
   "dial_created_in": {
      "message": "Dial created in group: $1"
   },
   "dial_name_placeholder": {
      "message": "auto-generated if empty"
   },
   "dial_note_placeholder": {
      "message": "notes helps you find dials through search feature (Ctrl + Shift + F)"
   },
   "dial_number_title": {
      "message": "Dial number - this can be used with \"Ctrl + Number for Group Speed Dial\" add-on to open this dial with keyboard shortcut."
   },
   "dial_text_placeholder": {
      "message": "Enter text here"
   },
   "dial_url_placeholder": {
      "message": "you can omit prefix http://    (example: google.com)"
   },
   "download_backup": {
      "message": "Download backup file"
   },
   "downloads": {
      "message": "Downloads:"
   },
   "drag_group_hover_open": {
      "message": "Open group"
   },
   "ds_fetch_new_name": {
      "message": "Update dial title during reload (requires JavaScript)"
   },
   "ds_fetch_new_name_title": {
      "message": "During the reload (or auto-reload), dials title will be changed to current page title. For this to work, JavaScript needs to be enabled."
   },
   "ds_no_script": {
      "message": "Disable JavaScript during reload"
   },
   "ds_no_script_title": {
      "message": "Disabling JavaScript can help with thumbnail generation for some pages."
   },
   "ds_open_dial_in": {
      "message": "Open dial in:"
   },
   "ds_open_dial_in_0": {
      "message": "Current tab"
   },
   "ds_open_dial_in_1": {
      "message": "New tab (focused)"
   },
   "ds_open_dial_in_2": {
      "message": "New tab"
   },
   "ds_open_dial_in_3": {
      "message": "New window"
   },
   "ds_open_dial_in_4": {
      "message": "New Private window"
   },
   "duplicate_dial_found": {
      "message": "Duplicate dial found in group: $1"
   },
   "e2e_decryption_pwd": {
      "message": "Enter password to decrypt data"
   },
   "e2e_encrypted": {
      "message": "Encrypted data"
   },
   "ed_align_left": {
      "message": "align left"
   },
   "ed_ar_disabled_radio": {
      "message": "Disabled"
   },
   "ed_ar_enabled_radio": {
      "message": "Enabled"
   },
   "ed_ar_title": {
      "message": "Auto-reload thumbnail"
   },
   "ed_au_type_0": {
      "message": "Reload every"
   },
   "ed_au_type_1": {
      "message": "Daily"
   },
   "ed_au_type_10": {
      "message": "Saturday"
   },
   "ed_au_type_11": {
      "message": "Sunday"
   },
   "ed_au_type_2": {
      "message": "Monthly"
   },
   "ed_au_type_3": {
      "message": "Week days"
   },
   "ed_au_type_4": {
      "message": "Weekends"
   },
   "ed_au_type_5": {
      "message": "Monday"
   },
   "ed_au_type_6": {
      "message": "Tuesday"
   },
   "ed_au_type_7": {
      "message": "Wednesday"
   },
   "ed_au_type_8": {
      "message": "Thursday"
   },
   "ed_au_type_9": {
      "message": "Friday"
   },
   "ed_auto_generated_th_radio": {
      "message": "Auto-generated thumbnail:"
   },
   "ed_auto_reload": {
      "message": "Auto-reload"
   },
   "ed_blank_radio": {
      "message": "Blank / solid color thumbnail - by using Background color"
   },
   "ed_center": {
      "message": "center"
   },
   "ed_columns": {
      "message": "Columns:"
   },
   "ed_create_new_group": {
      "message": "Link to new group:"
   },
   "ed_crop_off_radio": {
      "message": "Automatic"
   },
   "ed_crop_on_radio": {
      "message": "Custom"
   },
   "ed_crop_scale": {
      "message": "Crop / Scale"
   },
   "ed_custom_th_file": {
      "message": "Custom thumbnail from file:"
   },
   "ed_custom_th_url": {
      "message": "Custom thumbnail from URL:"
   },
   "ed_dial_note": {
      "message": "Note:"
   },
   "ed_dial_title": {
      "message": "Dial title:"
   },
   "ed_edit_dial": {
      "message": "Edit dial:"
   },
   "ed_group_dial": {
      "message": "Group dial:"
   },
   "ed_group_name": {
      "message": "Name:"
   },
   "ed_left": {
      "message": "left"
   },
   "ed_link_to_group": {
      "message": "Link to existing group:"
   },
   "ed_link_to_page": {
      "message": "Link to page:"
   },
   "ed_live_dial": {
      "message": "Live dial:"
   },
   "ed_live_dial_title_1": {
      "message": "Live dials are live web-pages loaded directly into a dial."
   },
   "ed_live_dial_title_2": {
      "message": "Not every web-page can be loaded into live dial, but most pages will work."
   },
   "ed_load_preview": {
      "message": "Load preview"
   },
   "ed_make_text_radio": {
      "message": "Create your own Text Thumbnail using web-page $1:"
   },
   "ed_more_advanced": {
      "message": "More advanced options will come in future versions."
   },
   "ed_multi_dial": {
      "message": "Multi-page dial:"
   },
   "ed_no_zoom": {
      "message": "No zoom"
   },
   "ed_page_dial": {
      "message": "Web page dial:"
   },
   "ed_position": {
      "message": "Position:"
   },
   "ed_public_thumbnail_radio": {
      "message": "Thumbnail from public library:"
   },
   "ed_recently_closed_dial": {
      "message": "Recently-closed-tabs dial:"
   },
   "ed_recently_closed_dial_help": {
      "message": "Shows list of recently closed tabs and windows and allows you to restore them."
   },
   "ed_reset_position": {
      "message": "Reset position"
   },
   "ed_reset_scale": {
      "message": "Reset scale"
   },
   "ed_reset_size": {
      "message": "Reset size"
   },
   "ed_reset_zoom": {
      "message": "Reset zoom"
   },
   "ed_rows": {
      "message": "Rows:"
   },
   "ed_save_on_disk": {
      "message": "Save on disk"
   },
   "ed_search_dial": {
      "message": "Search dial:"
   },
   "ed_tab_actions": {
      "message": "Actions"
   },
   "ed_tab_general": {
      "message": "General"
   },
   "ed_tab_settings": {
      "message": "Settings"
   },
   "ed_tab_tags": {
      "message": "Tags"
   },
   "ed_tab_thumbnail": {
      "message": "Thumbnail"
   },
   "ed_tab_top_sites": {
      "message": "Top Sites"
   },
   "ed_tab_visual": {
      "message": "Visual"
   },
   "ed_tag": {
      "message": "Tag dial"
   },
   "ed_text_dial": {
      "message": "Text dial:"
   },
   "ed_thumbnail_position_0": {
      "message": "Center (contain)"
   },
   "ed_thumbnail_position_1": {
      "message": "Full width - top align"
   },
   "ed_thumbnail_position_2": {
      "message": "Cover"
   },
   "ed_thumbnail_position_3": {
      "message": "Fill (stretch)"
   },
   "ed_timer_dial": {
      "message": "Timer dial:"
   },
   "ed_top": {
      "message": "top"
   },
   "ed_top_sites_dial": {
      "message": "Top-sites dial:"
   },
   "ed_vr_resolution": {
      "message": "Resolution:"
   },
   "ed_vr_resolution_title": {
      "message": "Resolution of the page during thumbnail creation."
   },
   "ed_weather_dial": {
      "message": "Weather dial:"
   },
   "edge_store": {
      "message": "Edge Add-ons page"
   },
   "ef_add_groups": {
      "message": "Add groups to folder"
   },
   "eg_background_color": {
      "message": "Background color:"
   },
   "eg_columns": {
      "message": "Columns:"
   },
   "eg_dial_aspect_ratio": {
      "message": "Dial aspect ratio"
   },
   "eg_dial_size": {
      "message": "Dial size"
   },
   "eg_folder_icon": {
      "message": "Folder icon"
   },
   "eg_group_icon": {
      "message": "Group icon"
   },
   "eg_mask_image": {
      "message": "Apply as mask"
   },
   "eg_mask_image_small": {
      "message": "To change the color of transparent image"
   },
   "eg_name": {
      "message": "Name:"
   },
   "eg_position": {
      "message": "Position:"
   },
   "eg_rows": {
      "message": "Rows:"
   },
   "eg_text_color": {
      "message": "Text color:"
   },
   "eg_title": {
      "message": "Edit group"
   },
   "eg_title_background_color": {
      "message": "Title background color:"
   },
   "eg_title_text_color": {
      "message": "Title text color:"
   },
   "elapsed_time": {
      "message": "Elapsed time"
   },
   "email_send_me": {
      "message": "send e-mail"
   },
   "end_productivity": {
      "message": "End now"
   },
   "end_time": {
      "message": "End time"
   },
   "err_db_creation": {
      "message": "Error while creating database"
   },
   "err_db_err_title": {
      "message": "Error :("
   },
   "err_db_images": {
      "message": "Error getting images from database"
   },
   "err_db_loading": {
      "message": "Error loading database"
   },
   "err_error_details": {
      "message": "Error details:"
   },
   "err_mutable_body": {
      "message": "You need to set \"Remember history\" in Firefox / Options / Privacy & Security / History."
   },
   "err_mutable_title": {
      "message": "Error loading database due to disabled History in your browser."
   },
   "err_pwd_not_matching": {
      "message": "Password doesn't match"
   },
   "field_columns_range": {
      "message": "Columns number must be between $1 and $2"
   },
   "field_hours_range": {
      "message": "Hours must be between $1 and $2"
   },
   "field_int_default_value": {
      "message": "Default value: $1, min: $2, max: $3"
   },
   "field_minutes_range": {
      "message": "Minutes must be between $1 and $2"
   },
   "field_out_of_range": {
      "message": "Out of range"
   },
   "field_position_range": {
      "message": "Position among groups must be between $1 and $2"
   },
   "field_ratio_x_range": {
      "message": "Ratio X has to be between $1 and $2"
   },
   "field_ratio_y_range": {
      "message": "Ratio Y has to be between $1 and $2"
   },
   "field_rows_range": {
      "message": "Rows number must be between $1 and $2"
   },
   "field_scale_range": {
      "message": "Scale must be between $1 and $2"
   },
   "field_set_default": {
      "message": "Reset to default: $1"
   },
   "field_size_range": {
      "message": "Value must be between $1 and $2"
   },
   "field_zoom_range": {
      "message": "Zoom must be between $1 and $2"
   },
   "file_from_clipboard": {
      "message": "Paste image from clipboard"
   },
   "file_from_clipboard_help": {
      "message": "You can press \"Ctrl + V\" to paste image already when you open \"Edit dial\" window"
   },
   "file_load_drop_help": {
      "message": "You can drag and drop image file directly on the dial."
   },
   "file_load_label": {
      "message": "Load from file..."
   },
   "file_loaded_name": {
      "message": "Loaded file: $1"
   },
   "firefox_containers": {
      "message": "Containers"
   },
   "firefox_containers_about": {
      "message": "About Firefox Containers"
   },
   "firefox_import_in_tab": {
      "message": "To import your backup, reopen this window in a new tab:"
   },
   "firefox_store": {
      "message": "Firefox Add-ons page"
   },
   "folder_generated_name": {
      "message": "Folder $1"
   },
   "fr_home_group": {
      "message": "Home group"
   },
   "gesture_action": {
      "message": "Gesture action"
   },
   "gesture_action_0": {
      "message": "No action"
   },
   "gesture_action_1": {
      "message": "Open group"
   },
   "gesture_action_2": {
      "message": "Next group"
   },
   "gesture_action_3": {
      "message": "Previous group"
   },
   "gesture_action_4": {
      "message": "Default group"
   },
   "gradient_direction": {
      "message": "Gradient direction"
   },
   "gradient_type_0": {
      "message": "Linear"
   },
   "gradient_type_1": {
      "message": "Radial - ellipse"
   },
   "gradient_type_2": {
      "message": "Radial - circle"
   },
   "group_archive_group": {
      "message": "Move group to archive"
   },
   "group_archive_group_title": {
      "message": "Archived groups are not visible in the list of groups. You can access them through the Main menu / Archive."
   },
   "group_delete_body": {
      "message": "Are you sure you want to delete group and all its dials?"
   },
   "group_delete_no": {
      "message": "No, don't delete"
   },
   "group_delete_title": {
      "message": "Deleting group \"$1\" with dials"
   },
   "group_delete_yes": {
      "message": "Yes"
   },
   "group_first_created": {
      "message": "First group created"
   },
   "group_generated_name": {
      "message": "Group $1"
   },
   "group_gestures": {
      "message": "Group gestures"
   },
   "group_layout": {
      "message": "Group layout"
   },
   "group_layout_center": {
      "message": "center dials"
   },
   "group_layout_dynamic": {
      "message": "dynamic"
   },
   "group_layout_fill": {
      "message": "fill space"
   },
   "group_layout_fixed": {
      "message": "fixed layout"
   },
   "group_layout_fixed_help": {
      "message": "Fixed layouts keep your dials in their place even when you add or remove dial."
   },
   "group_layout_grid": {
      "message": "grid"
   },
   "group_layout_list": {
      "message": "list"
   },
   "group_layout_original": {
      "message": "original"
   },
   "group_layout_scroll": {
      "message": "scroll dials"
   },
   "hide_dial_favicon": {
      "message": "Hide dial favicon"
   },
   "hide_dial_title": {
      "message": "Hide dial title"
   },
   "hint_pwd": {
      "message": "Hint for your new password"
   },
   "history_cancel": {
      "message": "Cancel"
   },
   "history_loading": {
      "message": "Loading history..."
   },
   "history_restore": {
      "message": "Restore selected"
   },
   "history_revert_dials": {
      "message": "If you want to revert your dials back, use the $1 feature."
   },
   "homepage": {
      "message": "Homepage"
   },
   "icon_color": {
      "message": "Icons color:"
   },
   "icon_color_0": {
      "message": "Theme"
   },
   "icon_color_1": {
      "message": "Text"
   },
   "image_brightness": {
      "message": "Brightness:"
   },
   "image_err_loading": {
      "message": "Error loading image"
   },
   "image_extension": {
      "message": "Image type:"
   },
   "image_file_size": {
      "message": "Image size:"
   },
   "image_info": {
      "message": "Image info:"
   },
   "import_chrome_button": {
      "message": "Import \"bookmarks.html\" file..."
   },
   "import_data_from": {
      "message": "Import data from:"
   },
   "import_done_text": {
      "message": "Imported external dials"
   },
   "import_error": {
      "message": "Error"
   },
   "import_fast_dial_button": {
      "message": "Import \"fastdial.json\" file..."
   },
   "import_finished": {
      "message": "Import finished!"
   },
   "import_firefox_button": {
      "message": "Import \"bookmarks-2017-XX-XX.json\" file..."
   },
   "import_josep_button": {
      "message": "Import \"CurrentSettings.speeddial\" file..."
   },
   "import_pages_stats": {
      "message": "Import $1 pages in $2 groups"
   },
   "import_settings_button": {
      "message": "Import settings and dials..."
   },
   "import_skip": {
      "message": "Don't import anything"
   },
   "import_speed_dial_2_button": {
      "message": "Import \"any_name\" file..."
   },
   "import_super_start_button": {
      "message": "Import \"sites.v1.json\" file..."
   },
   "incorrect_password": {
      "message": "Incorrect password"
   },
   "incorrect_recovery": {
      "message": "Incorrect recovery code"
   },
   "install_extension": {
      "message": "Install extension"
   },
   "key_name_alt": {
      "message": "Alt"
   },
   "key_name_ctrl": {
      "message": "Ctrl"
   },
   "key_name_shift": {
      "message": "Shift"
   },
   "keys_ctrl_shift_f": {
      "message": "Ctrl + Shift + F"
   },
   "label_actions": {
      "message": "Actions"
   },
   "label_active": {
      "message": "Active"
   },
   "label_agree": {
      "message": "Agree"
   },
   "label_applies_to": {
      "message": "Applies to:"
   },
   "label_back": {
      "message": "Back"
   },
   "label_bold": {
      "message": "Bold"
   },
   "label_cancel": {
      "message": "Cancel"
   },
   "label_close": {
      "message": "Close"
   },
   "label_coming_soon": {
      "message": "Coming soon"
   },
   "label_copied": {
      "message": "Copied!"
   },
   "label_copy": {
      "message": "Copy"
   },
   "label_count": {
      "message": "Count"
   },
   "label_create_all_thumbnails": {
      "message": "Create all thumbnails"
   },
   "label_create_thumbnail": {
      "message": "Create thumbnail"
   },
   "label_custom": {
      "message": "Custom:"
   },
   "label_customize": {
      "message": "Customize"
   },
   "label_decrypting": {
      "message": "Decrypting..."
   },
   "label_default": {
      "message": "Default:"
   },
   "label_delay": {
      "message": "Delay:"
   },
   "label_deprecated": {
      "message": "This feature may stop working in the future versions of your browser"
   },
   "label_discard_changes": {
      "message": "Discard changes"
   },
   "label_done": {
      "message": "Done!"
   },
   "label_example": {
      "message": "Example:"
   },
   "label_experimental": {
      "message": "Experimental"
   },
   "label_find_all": {
      "message": "Find all:"
   },
   "label_font_family": {
      "message": "Font family"
   },
   "label_font_size": {
      "message": "Font size"
   },
   "label_font_size_preview": {
      "message": "Font size preview"
   },
   "label_inactive": {
      "message": "Inactive"
   },
   "label_installed": {
      "message": "Installed"
   },
   "label_layout": {
      "message": "Layout"
   },
   "label_limit": {
      "message": "Limit:"
   },
   "label_limit_reached": {
      "message": "Limit reached"
   },
   "label_load_more": {
      "message": "Load more"
   },
   "label_maximize": {
      "message": "Maximize"
   },
   "label_min_size": {
      "message": "Min. size:"
   },
   "label_minimize": {
      "message": "Minimize"
   },
   "label_minutes": {
      "message": "$1 min."
   },
   "label_more_options": {
      "message": "more options..."
   },
   "label_next": {
      "message": "Next"
   },
   "label_no_data": {
      "message": "No data"
   },
   "label_not_supported_by_browser": {
      "message": "Not supported by this browser."
   },
   "label_not_supported_web": {
      "message": "Not supported in web version (requires extension)"
   },
   "label_note": {
      "message": "Note:"
   },
   "label_open_page": {
      "message": "Open page"
   },
   "label_option_conflict_with": {
      "message": "Conflict with \"$1\" option"
   },
   "label_options": {
      "message": "Options:"
   },
   "label_pause": {
      "message": "Pause"
   },
   "label_paused": {
      "message": "Paused"
   },
   "label_previous": {
      "message": "Previous"
   },
   "label_print": {
      "message": "Print"
   },
   "label_remove": {
      "message": "Remove"
   },
   "label_remove_all": {
      "message": "Remove all"
   },
   "label_reset_all": {
      "message": "Reset all"
   },
   "label_restore": {
      "message": "Restore"
   },
   "label_resume": {
      "message": "Resume"
   },
   "label_right_click": {
      "message": "Right click"
   },
   "label_save_changes": {
      "message": "Save changes"
   },
   "label_scale": {
      "message": "Scale:"
   },
   "label_see_also": {
      "message": "See also:"
   },
   "label_select_all": {
      "message": "Select all"
   },
   "label_select_none": {
      "message": "Select none"
   },
   "label_sending": {
      "message": "sending..."
   },
   "label_size": {
      "message": "Size:"
   },
   "label_style": {
      "message": "Style"
   },
   "label_sure": {
      "message": "Are you sure?"
   },
   "label_tip": {
      "message": "Tip:"
   },
   "label_tutorial": {
      "message": "Tutorial"
   },
   "label_type": {
      "message": "Type"
   },
   "label_warning": {
      "message": "WARNING:"
   },
   "label_zoom": {
      "message": "Zoom:"
   },
   "latitude": {
      "message": "Latitude"
   },
   "live_dial_opt_hide_scrollbars": {
      "message": "Hide scrollbars"
   },
   "live_dial_opt_no_interaction": {
      "message": "Disable interaction with the page"
   },
   "load_bookmarks": {
      "message": "Load bookmarks"
   },
   "load_images": {
      "message": "Load images"
   },
   "load_images_empty": {
      "message": "No images found for this domain"
   },
   "load_images_result": {
      "message": "Images found:"
   },
   "load_settings": {
      "message": "Load settings"
   },
   "load_top_pages": {
      "message": "Load most used pages"
   },
   "load_web_images": {
      "message": "Search page for images"
   },
   "loading": {
      "message": "Loading..."
   },
   "lock_auto_open_group": {
      "message": "Auto-open group when unlocked"
   },
   "lock_drag_drop": {
      "message": "Lock dials position"
   },
   "lock_group": {
      "message": "Lock this group"
   },
   "lock_group_help": {
      "message": "You will be able to open this group only after entering your Master password."
   },
   "lock_group_help_2": {
      "message": "Data in the locked group are NOT encrypted. A skilled programmer with direct access to your computer would be eventually able to overcome the lock without your password."
   },
   "lock_group_hidden": {
      "message": "Hide group when locked"
   },
   "lock_group_hidden_help": {
      "message": "To unlock hidden groups, use the main menu"
   },
   "login_login_create": {
      "message": "Login/Create account"
   },
   "login_login_title": {
      "message": "Login to enable cloud synchronization and access to cloud-dials"
   },
   "logos_lookup": {
      "message": "Lookup logos"
   },
   "longitude": {
      "message": "Longitude"
   },
   "make_group_default": {
      "message": "Default"
   },
   "make_group_default_title": {
      "message": "Open this group on start"
   },
   "master_password": {
      "message": "Master password"
   },
   "menu_archive_title": {
      "message": "Archive contains your groups marked as Archived."
   },
   "menu_button_title": {
      "message": "Menu"
   },
   "menu_cloud_dials": {
      "message": "Cloud-dials"
   },
   "menu_dials_page": {
      "message": "Dials page menu"
   },
   "menu_history_title": {
      "message": "Opens window where you can manage your history/backups"
   },
   "menu_options": {
      "message": "Options"
   },
   "menu_page_to_dial": {
      "message": "Add this page to dial"
   },
   "menu_pages_to_dial": {
      "message": "Add $1 tabs to dials"
   },
   "menu_quick_options": {
      "message": "Quick options"
   },
   "menu_refresh_all": {
      "message": "Refresh all in group / all missing (after synchronization) / all group dials"
   },
   "menu_search_title": {
      "message": "Search for dial (Ctrl + Shift + F) - using URL / Name / Note"
   },
   "mouse_over_effects": {
      "message": "Mouse over effects:"
   },
   "msg_add_dial_no_show": {
      "message": "Don't show again"
   },
   "msg_add_dial_text": {
      "message": "You can also navigate between groups, move or remove existing dials."
   },
   "msg_add_dials_here": {
      "message": "Insert into empty dials"
   },
   "msg_correct_account": {
      "message": "Please visit the cloud server and make sure you are logged in a correct account:"
   },
   "msg_pro_cloud_web": {
      "message": "Cloud-dials web page"
   },
   "msg_pro_header": {
      "message": "This feature is available in Professional version only."
   },
   "msg_pro_support": {
      "message": "Please support future development of this add-on by upgrading."
   },
   "msg_replace_text": {
      "message": "Alternatively you can replace your local dials."
   },
   "msg_search_by": {
      "message": "Search by:"
   },
   "msg_search_groups": {
      "message": "Groups"
   },
   "msg_search_name": {
      "message": "Name"
   },
   "msg_search_note": {
      "message": "Note"
   },
   "msg_search_tip": {
      "message": "Tip: add notes to dials for better search"
   },
   "msg_search_url": {
      "message": "URL"
   },
   "multi_dial_import": {
      "message": "Import links from text"
   },
   "multi_dial_import_current": {
      "message": "Import $1 links"
   },
   "multi_dial_import_help_0": {
      "message": "Enter one link per line."
   },
   "multi_dial_import_help_1": {
      "message": "If you want to name a link, place the name on the line above the link and prefix it with \"$1\" character."
   },
   "multi_dial_link_action": {
      "message": "Link click action"
   },
   "multi_dial_link_action_0": {
      "message": "Open link"
   },
   "multi_dial_link_action_1": {
      "message": "Open all links"
   },
   "multi_dial_title_action": {
      "message": "Title click action"
   },
   "multi_dial_title_action_0": {
      "message": "Open all links"
   },
   "multi_dial_title_action_1": {
      "message": "Nothing"
   },
   "new_pwd_advice": {
      "message": "New password - it's better to use long and easy than short and complex"
   },
   "no_container": {
      "message": "No container"
   },
   "o_about_cloud_dials": {
      "message": "Cloud-dials:"
   },
   "o_about_contact": {
      "message": "Contact:"
   },
   "o_about_dislike_it": {
      "message": "If you don't like it, please let me know why to my e-mail. I'm implementing most of the feature-requests I receive."
   },
   "o_about_hello": {
      "message": "Hello :)"
   },
   "o_about_home": {
      "message": "home:"
   },
   "o_about_intro": {
      "message": "My name is $1$ and I'm the author of $app_name$.",
      "placeholders": {
         "1": {
            "content": "Juraj Mäsiar"
         },
         "app_name": {
            "content": "Group Speed Dial"
         }
      }
   },
   "o_about_issues": {
      "message": "Report issues:"
   },
   "o_about_like_it": {
      "message": "If you like it, please rate it here:"
   },
   "o_about_social_media": {
      "message": "Social media:"
   },
   "o_about_support_by": {
      "message": "Please consider supporting my work by"
   },
   "o_about_support_by_donation": {
      "message": "donation (PayPal)"
   },
   "o_about_support_by_patron": {
      "message": "becoming my Patron"
   },
   "o_about_support_by_update": {
      "message": "upgrading to Professional version"
   },
   "o_about_support_reply": {
      "message": "I can reply only in English / Slovak"
   },
   "o_about_thanks": {
      "message": "Thank you!"
   },
   "o_activate_group_hover": {
      "message": "Open group on mouse-over"
   },
   "o_active_page_detection": {
      "message": "Already opened page detection (see a \"dot\" in dial title)"
   },
   "o_active_page_detection_title": {
      "message": "If the page is already opened, click on the dial will focus it instead of opening it again"
   },
   "o_add_current_after_action": {
      "message": "After adding current page to dials:"
   },
   "o_add_current_after_action_0": {
      "message": "Ask user to Return / Stay"
   },
   "o_add_current_after_action_1": {
      "message": "Return to previous tab"
   },
   "o_add_current_after_action_2": {
      "message": "Stay on dials page"
   },
   "o_android_min_dial_size": {
      "message": "Minimum dial size on Android (0 - disabled):"
   },
   "o_android_min_size": {
      "message": "Android dial size"
   },
   "o_ar_auto_radio": {
      "message": "Automatic - based on current monitor resolution (recommended)"
   },
   "o_ar_custom_radio": {
      "message": "Manual"
   },
   "o_ar_disable_in_browser": {
      "message": "Disable in this browser"
   },
   "o_ar_screen_resolution": {
      "message": "Target screen resolution"
   },
   "o_ar_screen_resolution_help": {
      "message": "Thumbnail resolution is computed from the size of the screen and target group size."
   },
   "o_ar_settings": {
      "message": "Auto-reload settings"
   },
   "o_auto_options_sync": {
      "message": "Automatically backup and synchronize your options with all devices"
   },
   "o_background_effects": {
      "message": "Background effects"
   },
   "o_background_pic": {
      "message": "Background picture:"
   },
   "o_backup_restore": {
      "message": "Backup / restore settings to file:"
   },
   "o_big_picture_warning_title": {
      "message": "Using too big pictures may negatively affect performance (new tab loading time)."
   },
   "o_bing_hide_dials": {
      "message": "Auto-hide dials to see the background"
   },
   "o_breadcrumbs_navigation": {
      "message": "Show group navigation bar (breadcrumbs)"
   },
   "o_center_top_bar": {
      "message": "Center groups"
   },
   "o_choose_local_image": {
      "message": "Choose local image file..."
   },
   "o_cloud_backup_instead": {
      "message": "You can also create a free Cloud account and your dials will be automatically backed up in the cloud. All data are transferred over encrypted HTTPS connection."
   },
   "o_color_theme": {
      "message": "Color theme:"
   },
   "o_context_menu": {
      "message": "Context menu:"
   },
   "o_context_menu_dials_page": {
      "message": "Context menu on Dials page:"
   },
   "o_context_menu_internal": {
      "message": "Dials page context menus:"
   },
   "o_context_menu_plus_delay": {
      "message": "Context menu additional delay:"
   },
   "o_context_menu_show_groups": {
      "message": "Show list of groups in context menu for fast insert"
   },
   "o_copy_link": {
      "message": "Copy homepage link"
   },
   "o_curved_edges": {
      "message": "Curved edges"
   },
   "o_custom_css": {
      "message": "Custom CSS styles:"
   },
   "o_custom_css_placeholder": {
      "message": "WARNING: For experienced users only! Wrong styles can break the visual experience."
   },
   "o_dial_border": {
      "message": "Dial border type"
   },
   "o_dial_border_0": {
      "message": "Solid color"
   },
   "o_dial_border_1": {
      "message": "Shadow"
   },
   "o_dial_border_9": {
      "message": "None"
   },
   "o_dial_font_size": {
      "message": "Dial names Font size"
   },
   "o_dial_header_0": {
      "message": "Solid color"
   },
   "o_dial_header_1": {
      "message": "Transparent"
   },
   "o_dial_header_9": {
      "message": "Gradient"
   },
   "o_dial_header_font": {
      "message": "Dial title font"
   },
   "o_dial_header_title": {
      "message": "Dial title background"
   },
   "o_dial_no_favicon": {
      "message": "Hide favicons (icon next to dial name)"
   },
   "o_dial_numbers": {
      "message": "Show dial numbers"
   },
   "o_dial_numbers_title": {
      "message": "Dial numbers will be shown next to dial name. Numbers for dials are useful when you want to use \"Ctrl + Number for Group Speed Dial\" add-on to open dials using keyboard shortcuts."
   },
   "o_dial_only_current_group": {
      "message": "Speed dial only currently opened group"
   },
   "o_dial_only_current_group_title": {
      "message": "Example: dialing \"1\" will open first dial in currently opened group."
   },
   "o_dial_shadow_blur": {
      "message": "Blur:"
   },
   "o_dial_shadow_color": {
      "message": "Dial shadow color"
   },
   "o_dial_title_center": {
      "message": "Centered dial names"
   },
   "o_dial_title_down": {
      "message": "Dial names on bottom"
   },
   "o_dials": {
      "message": "Dials:"
   },
   "o_dials_context_menu": {
      "message": "Dials and group-dials:"
   },
   "o_disable_auto_show_groups": {
      "message": "Disable auto-show groups list when using Drag and Drop"
   },
   "o_disable_dbl_click_edit_group": {
      "message": "Disable double-click to edit group"
   },
   "o_disable_dials_sync": {
      "message": "Disable dials synchronization on this device"
   },
   "o_disable_dials_sync_title": {
      "message": "Your dials will NOT be backed up to the cloud. Make sure to create local backups regularly to prevent data loss!"
   },
   "o_disable_drag_and_drop": {
      "message": "Lock dials position (use main menu to unlock)"
   },
   "o_disable_quick_edit": {
      "message": "Disable quick edit with left click"
   },
   "o_disable_quick_edit_title": {
      "message": "Left click on empty dial will no longer show the edit box."
   },
   "o_disabled": {
      "message": "disabled"
   },
   "o_download_server_backup": {
      "message": "Download server backup"
   },
   "o_download_server_empty": {
      "message": "No backups found"
   },
   "o_e2e_sync": {
      "message": "End-to-End encryption"
   },
   "o_enable_dials_sync": {
      "message": "Enable synchronization"
   },
   "o_enabled": {
      "message": "enabled"
   },
   "o_export_all": {
      "message": "Export all"
   },
   "o_export_dials": {
      "message": "Export settings and dials"
   },
   "o_export_dials_help": {
      "message": "Export without thumbnails"
   },
   "o_export_links_to_html": {
      "message": "Exports links only to HTML file, compatible with Firefox Bookmarks. This is not a complete backup!"
   },
   "o_export_thumbnails": {
      "message": "Export also thumbnails - this will greatly increase export file size"
   },
   "o_export_to_html": {
      "message": "Export to HTML"
   },
   "o_folders_on_hover": {
      "message": "Open folder on mouse-over"
   },
   "o_general": {
      "message": "General:"
   },
   "o_gesture_btn": {
      "message": "Perform gestures using:"
   },
   "o_gesture_btn_middle": {
      "message": "Middle mouse button"
   },
   "o_gesture_btn_right": {
      "message": "Right mouse button"
   },
   "o_gesture_reverse": {
      "message": "Reverse direction"
   },
   "o_gradient_colors": {
      "message": "Gradient colors:"
   },
   "o_gradient_colors_sm": {
      "message": "gradient colors:"
   },
   "o_gradient_linear_diagonal": {
      "message": "linear - diagonal"
   },
   "o_gradient_linear_left_right": {
      "message": "linear - left / right"
   },
   "o_gradient_linear_up_down": {
      "message": "linear - up / down"
   },
   "o_gradient_radial_circle": {
      "message": "radial - circle"
   },
   "o_gradient_radial_elipse": {
      "message": "radial - ellipse"
   },
   "o_gradient_solid": {
      "message": "solid color - no gradient"
   },
   "o_gradient_type": {
      "message": "Gradient type:"
   },
   "o_group_icon_in_title": {
      "message": "Set tab Favicon as current group icon"
   },
   "o_group_list": {
      "message": "Groups list:"
   },
   "o_group_list_height": {
      "message": "Group list height:"
   },
   "o_group_list_size": {
      "message": "Group list font size:"
   },
   "o_group_name_as_title": {
      "message": "Set dials page Title as name of currently selected group"
   },
   "o_groups": {
      "message": "Groups:"
   },
   "o_groups_context_menu": {
      "message": "Groups:"
   },
   "o_hide_add_group": {
      "message": "Hide \"+\" button at the end of groups list"
   },
   "o_hide_dial_plus": {
      "message": "Hide last \"+\" dial in dynamic layout"
   },
   "o_hide_empty_dials": {
      "message": "Hide empty dials"
   },
   "o_hide_login_part": {
      "message": "Hide login part"
   },
   "o_hide_top_bar": {
      "message": "Hide groups and login part"
   },
   "o_hours_short": {
      "message": "h"
   },
   "o_hover_bold": {
      "message": "Make dial title bold"
   },
   "o_hover_none": {
      "message": "No effect"
   },
   "o_hover_zoom": {
      "message": "Magnify dial"
   },
   "o_img_compression_level": {
      "message": "compression level"
   },
   "o_img_quality_default_reload": {
      "message": "Image quality - default reload:"
   },
   "o_img_quality_reload_visit": {
      "message": "Image quality - reload by visit:"
   },
   "o_import_backup": {
      "message": "Import backup file"
   },
   "o_import_btn": {
      "message": "Import"
   },
   "o_import_chrome_bookmarks": {
      "message": "Import dials from Chrome bookmarks \".html\" file:"
   },
   "o_import_firefox_bookmarks": {
      "message": "Import dials from Firefox bookmarks \".json\" file:"
   },
   "o_import_from_text": {
      "message": "From text:"
   },
   "o_import_other_addons": {
      "message": "Import from other add-ons:"
   },
   "o_instant_popup_new_tab": {
      "message": "open in new tab"
   },
   "o_instant_popup_redirect": {
      "message": "Toolbar icon - instant redirect to dials page"
   },
   "o_key_disable_alt": {
      "message": "Disable \"Alt\" / \"CMD\" shortcuts"
   },
   "o_key_disable_ctrl": {
      "message": "Disable \"Ctrl\" shortcuts"
   },
   "o_key_disable_f4": {
      "message": "Disable \"F4\" short-key to open New tab"
   },
   "o_key_disable_shift": {
      "message": "Disable \"Shift\" shortcuts"
   },
   "o_key_disable_zero": {
      "message": "Disable \"Ctrl + 0\" short-key to open 10th dial"
   },
   "o_key_extended_mode": {
      "message": "Enable access to more than 9 dials"
   },
   "o_key_extended_mode_title": {
      "message": "You will be able to dial multi-digit numbers."
   },
   "o_key_f4_active_here": {
      "message": "Open dials page in active tab"
   },
   "o_key_force_page_focus": {
      "message": "Force focus on the page (experimental - may stop working)"
   },
   "o_key_new_tab": {
      "message": "Open in New tab"
   },
   "o_key_next_to_current": {
      "message": "Next to current tab"
   },
   "o_key_to_group_dial": {
      "message": "Enable access to groups while holding key:"
   },
   "o_key_to_group_dial_title": {
      "message": "While this key is down - you will be able to dial groups instead of dials."
   },
   "o_keys_delay": {
      "message": "Delay for multiple-digits numbers:"
   },
   "o_load_timeout": {
      "message": "Max timeout for page to load:"
   },
   "o_manual_options_sync": {
      "message": "Manual backup"
   },
   "o_milliseconds": {
      "message": "milliseconds"
   },
   "o_milliseconds_short": {
      "message": "ms"
   },
   "o_no_dial_reflection": {
      "message": "No image reflection"
   },
   "o_no_group_gestures": {
      "message": "Disable gestures"
   },
   "o_no_title": {
      "message": "No title on dials (thumbnails only)"
   },
   "o_none_fastest": {
      "message": "none (fastest)"
   },
   "o_normal_reload_fixed_delay": {
      "message": "Normal reload fixed delay:"
   },
   "o_on_hover_show_title": {
      "message": "On hover show dial title"
   },
   "o_on_hover_show_url": {
      "message": "On hover show dial URL"
   },
   "o_open_always_focused": {
      "message": "Auto-switch to new tab"
   },
   "o_open_always_include_group_dials": {
      "message": "Including group-dials"
   },
   "o_open_always_new_tab": {
      "message": "Always open in New tab"
   },
   "o_open_always_new_window": {
      "message": "Always open in New window"
   },
   "o_open_always_stop_opener_id": {
      "message": "Open without relation / position to current tab"
   },
   "o_open_always_stop_opener_id_title": {
      "message": "If tab is opened with relation to current tab, it's placed close to current tab, and after it's closed, opening (parent) tab is re-focused."
   },
   "o_options_context_menu": {
      "message": "Options menu:"
   },
   "o_paste_import_placeholder": {
      "message": "paste exported text here"
   },
   "o_percent": {
      "message": "percent"
   },
   "o_picture_bing_of_the_day": {
      "message": "Bing image of the day:"
   },
   "o_picture_bing_of_the_day_help": {
      "message": "You can control Bing image from the main menu on the dials page."
   },
   "o_picture_bing_of_the_day_note": {
      "message": "new image every day from $1"
   },
   "o_picture_from_pc": {
      "message": "picture from PC:"
   },
   "o_picture_from_url": {
      "message": "picture from URL:"
   },
   "o_picture_is_web_page": {
      "message": "web page as background:"
   },
   "o_pixels": {
      "message": "pixels"
   },
   "o_prevent_new_tab_container": {
      "message": "Prevent opening dials page in Firefox container"
   },
   "o_pro_thumbnail_sync": {
      "message": "Enable automatic thumbnails synchronization with the cloud server"
   },
   "o_recommended_for_performance_title": {
      "message": "Recommended for best performance."
   },
   "o_redirect_url": {
      "message": "Override \"New tab\" page with URL:"
   },
   "o_redirect_url_placeholder": {
      "message": "example: https://www.google.com/"
   },
   "o_redirect_url_title": {
      "message": "WARNING: you can only use links for normal web-pages. Internal pages like \"about:newtab\" won't work! Only exception is \"about:blank\" / \"about:home\"."
   },
   "o_reload_group_dials": {
      "message": "Reload Group dials after changing background"
   },
   "o_reload_visit_fixed_delay": {
      "message": "Reload by visit fixed delay:"
   },
   "o_remember_group": {
      "message": "Remember last opened group"
   },
   "o_remember_group_runtime": {
      "message": "Remember only till browser restart"
   },
   "o_replace_existing": {
      "message": "Replace existing dials"
   },
   "o_root_groups_only": {
      "message": "Hide nested groups from group list (top bar)"
   },
   "o_root_groups_only_title": {
      "message": "Only root groups will be shown. Groups that have group-dial in any group will be hidden."
   },
   "o_rows": {
      "message": "rows"
   },
   "o_safari_dials_page_hotkeys": {
      "message": "Keyboard Shortcuts to open dials page:"
   },
   "o_save_close": {
      "message": "Save changes and close"
   },
   "o_saved": {
      "message": "saved!"
   },
   "o_scroll_groups": {
      "message": "Scroll through groups"
   },
   "o_scroll_groups_circle": {
      "message": "Circle through beginning/end"
   },
   "o_scroll_groups_reverse": {
      "message": "Reverse scroll direction"
   },
   "o_scroll_groups_title": {
      "message": "You will be able to use your mouse wheel to scroll through groups."
   },
   "o_scrollable_thumbnails": {
      "message": "Allow scrolling thumbnail inside dial"
   },
   "o_seconds": {
      "message": "seconds"
   },
   "o_seconds_short": {
      "message": "s"
   },
   "o_short_keys": {
      "message": "Shortcuts - another add-on is required:"
   },
   "o_show_dials_count": {
      "message": "Show dials count in the group name"
   },
   "o_space_around_dials": {
      "message": "Space around dials:"
   },
   "o_space_around_groups": {
      "message": "Space around groups:"
   },
   "o_special_features": {
      "message": "Special features:"
   },
   "o_split_dial_gap": {
      "message": "Split dials gap:"
   },
   "o_sync_dials": {
      "message": "Dials data synchronization"
   },
   "o_sync_settings": {
      "message": "Settings data synchronization"
   },
   "o_tab_about": {
      "message": "About"
   },
   "o_tab_background": {
      "message": "Background"
   },
   "o_tab_context_menu": {
      "message": "Context menu"
   },
   "o_tab_folders": {
      "message": "Folders"
   },
   "o_tab_general": {
      "message": "General"
   },
   "o_tab_image": {
      "message": "Image quality"
   },
   "o_tab_import": {
      "message": "Import / backup"
   },
   "o_tab_shot_keys": {
      "message": "Shortcuts"
   },
   "o_tab_sync": {
      "message": "Synchronization"
   },
   "o_tab_thumbnails": {
      "message": "Thumbnails"
   },
   "o_tab_visual_dials": {
      "message": "Dials"
   },
   "o_tab_visual_groups": {
      "message": "Groups"
   },
   "o_theme": {
      "message": "Theme:"
   },
   "o_theme_style": {
      "message": "Theme style:"
   },
   "o_thumb_sync_auto_reload": {
      "message": "Include dials with Auto-reload enabled"
   },
   "o_thumb_timings": {
      "message": "Thumbnail generation timings and delays:"
   },
   "o_thumbnails_delays_help": {
      "message": "These delays are useful for thumbnails creation - many pages is using javascript to finish up loading of content and browser often needs few milliseconds to draw the page."
   },
   "o_thumbnails_sync": {
      "message": "Thumbnails synchronization"
   },
   "o_title": {
      "message": "Options - $1"
   },
   "o_upload_server_backup": {
      "message": "Synchronize dials to server"
   },
   "o_visit_jpeg_high_resolution": {
      "message": "Use high resolution"
   },
   "o_vr_default_width": {
      "message": "Default virtual page width"
   },
   "o_vr_screen_resolution": {
      "message": "Virtual page resolution used when generating thumbnail"
   },
   "o_watch_youtube_import": {
      "message": "Watch a tutorial on YouTube"
   },
   "online_help": {
      "message": "Online documentation"
   },
   "online_help_info": {
      "message": "You will find here tutorials, tips and tricks, discussions and more!"
   },
   "op_bing_fullscreen": {
      "message": "Show full image"
   },
   "op_bing_image": {
      "message": "Bing background"
   },
   "op_bing_info": {
      "message": "Bing image info"
   },
   "op_bing_next": {
      "message": "Next image"
   },
   "op_bing_previous": {
      "message": "Previous image"
   },
   "op_bing_quiz": {
      "message": "Bing image Quiz"
   },
   "op_copy": {
      "message": "Copy"
   },
   "op_cut": {
      "message": "Cut"
   },
   "op_delete": {
      "message": "Delete"
   },
   "op_download_thumbnails": {
      "message": "Download thumbnails"
   },
   "op_help": {
      "message": "Help"
   },
   "op_help_android_setup": {
      "message": "Android setup video"
   },
   "op_help_introduction": {
      "message": "Introduction video"
   },
   "op_history": {
      "message": "History / backups"
   },
   "op_paste": {
      "message": "Paste"
   },
   "op_pro_only": {
      "message": "(Pro only)"
   },
   "op_random_image": {
      "message": "Random background"
   },
   "op_refresh": {
      "message": "Refresh images"
   },
   "op_search": {
      "message": "Search for dial"
   },
   "op_support_me": {
      "message": "Help this project"
   },
   "op_undo": {
      "message": "Undo last change"
   },
   "op_upload_thumbnails": {
      "message": "Upload thumbnails"
   },
   "op_visit_home": {
      "message": "Visit homepage"
   },
   "open_in_chrome_incognito": {
      "message": "Incognito Window"
   },
   "open_in_firefox_private": {
      "message": "Private Window"
   },
   "page_name": {
      "message": "Name"
   },
   "password": {
      "message": "Password"
   },
   "pixels_short": {
      "message": "px"
   },
   "privacy_info": {
      "message": "Privacy information"
   },
   "privacy_info_body_1": {
      "message": "If you create a cloud account there, your dials will be synchronized with this server. These data contains only basic information (entered by you) about your dials - such as name, URL, etc... There are NO tracking data nor statistics!"
   },
   "privacy_info_body_2": {
      "message": "Without cloud account, your dials data stays on your PC. Usage of cloud related features (like thumbnails/favicons from public library) will make requests to the Cloud server. These requests will NOT contain any private information."
   },
   "privacy_info_head": {
      "message": "This add-on allows you to backup and synchronize your dials using Cloud server at $1"
   },
   "pro_activate": {
      "message": "To activate your PRO features, login to your account:"
   },
   "pro_features_list": {
      "message": "List of PRO features"
   },
   "pro_reason_why": {
      "message": "What do you support?"
   },
   "pro_reason_why_1": {
      "message": "Your money helps to keep me, and all of my extensions alive."
   },
   "pro_required": {
      "message": "Pro version required"
   },
   "pro_upgrade_label": {
      "message": "Upgrade to Pro"
   },
   "productivity_mode": {
      "message": "Productivity mode"
   },
   "productivity_mode_title": {
      "message": "Automatically hide distracting dials during the working hours to help you focus."
   },
   "ps_no_results": {
      "message": "No matching results"
   },
   "public_upload_body_1": {
      "message": "Thumbnail uploaded to public library will be available to all users!"
   },
   "public_upload_body_2": {
      "message": "Uploaded data contains - thumbnail image, thumbnail position, dial name. Other users won't see who uploaded the thumbnail."
   },
   "public_upload_consent": {
      "message": "By uploading thumbnail to public library, you agree with:"
   },
   "pwd_forget_warning": {
      "message": "Don't forget your password!"
   },
   "pwd_forgot": {
      "message": "Forgot password?"
   },
   "pwd_forgotten_recovery": {
      "message": "Use your \"Recovery code\" to reset your password."
   },
   "pwd_forgotten_recovery_code": {
      "message": "Enter recovery code"
   },
   "pwd_forgotten_remove_data": {
      "message": "Alternatively, you can remove your password - this will however remove also all locked data!"
   },
   "pwd_hint": {
      "message": "Hint:"
   },
   "pwd_lock": {
      "message": "Lock now"
   },
   "pwd_remove": {
      "message": "Remove password"
   },
   "pwd_reset": {
      "message": "Reset password"
   },
   "pwd_reset_data_warn": {
      "message": "Reset button is locked for 1 minute. Are you sure you want to remove password and all locked data?"
   },
   "pwd_save": {
      "message": "Save new password"
   },
   "pwd_to_change": {
      "message": "Password to change"
   },
   "pwd_unlock": {
      "message": "Unlock"
   },
   "pwd_verify": {
      "message": "Verify"
   },
   "random_order": {
      "message": "Random order"
   },
   "rc_color": {
      "message": "Column / Row color"
   },
   "recently_closed_dial": {
      "message": "Recently closed"
   },
   "recently_closed_window": {
      "message": "Window:"
   },
   "recovery_code": {
      "message": "Recovery code"
   },
   "recovery_code_help_1": {
      "message": "This code can be used to reset your password if you ever forget it."
   },
   "recovery_code_help_2": {
      "message": "Print it now or take a photo of it with your phone."
   },
   "refresh_all": {
      "message": "All thumbnails"
   },
   "refresh_all_title": {
      "message": "Refresh all thumbnails:"
   },
   "refresh_auto_reload": {
      "message": "Dials with Auto-reload enabled"
   },
   "refresh_cloud": {
      "message": "Create thumbnail in the cloud"
   },
   "refresh_cloud_title": {
      "message": "Thumbnail will be created in the cloud server without interrupting your work."
   },
   "refresh_group_dials": {
      "message": "Group-dials only"
   },
   "refresh_method": {
      "message": "Refresh method:"
   },
   "refresh_missing": {
      "message": "Only missing thumbnails"
   },
   "refresh_ok": {
      "message": "Refresh thumbnails"
   },
   "refresh_only_http": {
      "message": "Available only for HTTP(S) pages"
   },
   "refresh_this_group": {
      "message": "All in this group"
   },
   "reload_heading": {
      "message": "$app_name$ - thumbnails reloading tab",
      "placeholders": {
         "app_name": {
            "content": "Group Speed Dial"
         }
      }
   },
   "reload_subheading": {
      "message": "This tab is used by Auto-reload feature and to create thumbnails in background."
   },
   "remaining_time": {
      "message": "Remaining time"
   },
   "remember_pwd_0": {
      "message": "Help me remember my password"
   },
   "remember_pwd_1": {
      "message": "It's easy to forget new password in the first few hours."
   },
   "remember_pwd_2": {
      "message": "I will help you to remember your password by asking you to enter it after 3h, 6h, 12h, 24h, 48h, 4 days, 8 days, 16 days and then once a month."
   },
   "remember_pwd_skip": {
      "message": "Skip (I remember it)"
   },
   "remove_from_multi": {
      "message": "Remove link"
   },
   "repeat_pwd": {
      "message": "Repeat new password"
   },
   "replace_dial": {
      "message": "Replace dial"
   },
   "replace_duplicate_dial": {
      "message": "Duplicate dial - click to update thumbnail"
   },
   "replace_multi_page_dial": {
      "message": "Replace multi-page dial"
   },
   "report_details_placeholder": {
      "message": "Additional information"
   },
   "report_image": {
      "message": "Report image"
   },
   "report_image_done": {
      "message": "Image reported"
   },
   "report_send": {
      "message": "Report!"
   },
   "report_type": {
      "message": "Violation type:"
   },
   "report_type_copyright": {
      "message": "copyright"
   },
   "report_type_other": {
      "message": "other"
   },
   "report_type_spam": {
      "message": "spam"
   },
   "report_type_unethical": {
      "message": "unethical"
   },
   "report_type_violent": {
      "message": "violent"
   },
   "resize_dial": {
      "message": "Split dial"
   },
   "resize_dial_h_fourth": {
      "message": "Horizontal quarters"
   },
   "resize_dial_h_half": {
      "message": "Horizontal half"
   },
   "resize_dial_h_third": {
      "message": "Horizontal thirds"
   },
   "resize_dial_micro": {
      "message": "Micro"
   },
   "resize_dial_normal": {
      "message": "Normal"
   },
   "resize_dial_small": {
      "message": "Small"
   },
   "resize_dial_tiny": {
      "message": "Tiny"
   },
   "resize_dial_v_fourth": {
      "message": "Vertical quarters"
   },
   "resize_dial_v_half": {
      "message": "Vertical half"
   },
   "resize_dial_v_third": {
      "message": "Vertical thirds"
   },
   "resolution_too_low": {
      "message": "Resolution is too low"
   },
   "return_to_extension": {
      "message": "Return to extension"
   },
   "return_to_tab": {
      "message": "Return to tab"
   },
   "row_color": {
      "message": "Row color"
   },
   "s_baidu": {
      "message": "Baidu"
   },
   "s_bing": {
      "message": "Bing"
   },
   "s_brave": {
      "message": "Brave"
   },
   "s_cp": {
      "message": "Custom search provider"
   },
   "s_default": {
      "message": "Default"
   },
   "s_duck_duck_go": {
      "message": "DuckDuckGo"
   },
   "s_ecosia": {
      "message": "Ecosia"
   },
   "s_facebook": {
      "message": "Facebook"
   },
   "s_gmail": {
      "message": "Google Mail"
   },
   "s_google": {
      "message": "Google"
   },
   "s_google_maps": {
      "message": "Google Maps"
   },
   "s_imdb": {
      "message": "IMDb"
   },
   "s_qwant": {
      "message": "Qwant"
   },
   "s_seznam": {
      "message": "Seznam"
   },
   "s_translate_baidu_en": {
      "message": "Baidu Translator"
   },
   "s_translate_deepl_en": {
      "message": "DeepL Translator"
   },
   "s_translate_en": {
      "message": "Google Translate"
   },
   "s_translate_microsoft_en": {
      "message": "Microsoft Translator"
   },
   "s_translate_yandex_en": {
      "message": "Yandex Translator"
   },
   "s_twitter": {
      "message": "Twitter"
   },
   "s_wikipedia": {
      "message": "Wikipedia"
   },
   "s_yahoo": {
      "message": "Yahoo"
   },
   "s_yandex": {
      "message": "Yandex"
   },
   "s_youtube": {
      "message": "YouTube"
   },
   "safari_store": {
      "message": "Mac App Store"
   },
   "save_dial_edited": {
      "message": "dial edited - $1"
   },
   "save_dial_moved": {
      "message": "dial moved - $1"
   },
   "save_dial_names_saved": {
      "message": "new dials names saved - $1"
   },
   "save_dial_removed": {
      "message": "dial removed - $1"
   },
   "save_dial_resized": {
      "message": "dial resized - $1"
   },
   "save_dials_added_to_group": {
      "message": "multiple dials added to group - $1"
   },
   "save_dials_sorted": {
      "message": "dials sorted in group: $1"
   },
   "save_folder_created": {
      "message": "folder created:"
   },
   "save_folder_removed": {
      "message": "folder removed:"
   },
   "save_folder_updated": {
      "message": "folder updated:"
   },
   "save_group_created": {
      "message": "New group created"
   },
   "save_group_deleted": {
      "message": "group removed - Group: $1"
   },
   "save_group_edited": {
      "message": "group edited - Group: - $1"
   },
   "save_group_moved": {
      "message": "group moved - $1"
   },
   "save_groups_sorted": {
      "message": "groups sorted"
   },
   "save_history_restored": {
      "message": "data restored from history"
   },
   "save_history_undo": {
      "message": "Undo change: $1"
   },
   "save_link_moved": {
      "message": "link moved - $1"
   },
   "save_locked_group_change": {
      "message": "Change in a locked group"
   },
   "save_new_master_password": {
      "message": "New master password created"
   },
   "save_productivity_selection_changed": {
      "message": "productivity mode - selected dials changed"
   },
   "save_public_thumbnail_uploaded": {
      "message": "public thumbnail uploaded -$1"
   },
   "save_removed_master_password": {
      "message": "Master password removed (and all locked data)"
   },
   "save_settings": {
      "message": "Save settings"
   },
   "save_tags_updated": {
      "message": "Tags updated"
   },
   "save_thumbnail_uploaded": {
      "message": "thumbnail uploaded - $1"
   },
   "sc_0": {
      "message": "Custom"
   },
   "sc_1": {
      "message": "Web search"
   },
   "sc_2": {
      "message": "Translate"
   },
   "sc_3": {
      "message": "Video"
   },
   "sc_4": {
      "message": "Social media"
   },
   "sc_5": {
      "message": "Maps"
   },
   "sc_6": {
      "message": "Music"
   },
   "sc_7": {
      "message": "Video"
   },
   "sc_8": {
      "message": "Others"
   },
   "screen_height": {
      "message": "Height"
   },
   "screen_width": {
      "message": "Width"
   },
   "search_add_more": {
      "message": "add more search engines"
   },
   "search_add_more_title": {
      "message": "You can have multiple search inputs in single dial."
   },
   "search_engine": {
      "message": "Search engine"
   },
   "search_locate_dial": {
      "message": "Locate dial"
   },
   "search_provider_icon": {
      "message": "Icon"
   },
   "search_provider_input_raw": {
      "message": "Don't escape special characters"
   },
   "search_provider_name": {
      "message": "Name"
   },
   "search_provider_name_placeholder": {
      "message": "Enter search provider name"
   },
   "search_provider_tip": {
      "message": "Press \"Enter\" to search here or \"Ctrl + Enter\" to open search in New tab"
   },
   "search_provider_url": {
      "message": "URL"
   },
   "search_provider_url_info": {
      "message": "See this video tutorial on how to create search URL"
   },
   "search_provider_url_placeholder": {
      "message": "Enter search URL - must contain $1"
   },
   "search_results": {
      "message": "Search results:"
   },
   "search_search": {
      "message": "Search"
   },
   "search_title": {
      "message": "Search for dial"
   },
   "select_backup_folder": {
      "message": "Select folder for backups"
   },
   "select_dials": {
      "message": "Select dials"
   },
   "select_files": {
      "message": "Select files"
   },
   "selected_dials_groups": {
      "message": "Selected: $1 dials / $2 groups"
   },
   "send_runtime_errors": {
      "message": "Click the link below to submit these logs via e-mail"
   },
   "server_location": {
      "message": "Server location"
   },
   "server_location_list": {
      "message": "Available server locations:"
   },
   "set_reloading_monitor": {
      "message": "Use THIS monitor to create thumbnails"
   },
   "setup_new_pwd": {
      "message": "Setup new password"
   },
   "share_addon_required": {
      "message": "To import shared dials, you need to install $app_name$.",
      "placeholders": {
         "app_name": {
            "content": "Group Speed Dial"
         }
      }
   },
   "share_as_list": {
      "message": "Convert to list"
   },
   "share_dials": {
      "message": "Share dials"
   },
   "share_encrypted": {
      "message": "E2E encryption details"
   },
   "share_err_not_found": {
      "message": "Shared dials not found (deleted or invalid link)"
   },
   "share_group": {
      "message": "Share group"
   },
   "share_import_all": {
      "message": "Import all groups"
   },
   "share_import_group": {
      "message": "Import group \"$1\""
   },
   "share_link": {
      "message": "Link to shared dials"
   },
   "share_link_create": {
      "message": "Create shared link"
   },
   "share_manage": {
      "message": "manage shared links"
   },
   "share_name": {
      "message": "Name this selection"
   },
   "share_privacy_open": {
      "message": "Anyone with the link will be able to view / import shared dials."
   },
   "share_privacy_password": {
      "message": "Protect with password"
   },
   "share_unlock": {
      "message": "Unlock shared dials"
   },
   "shared_groups": {
      "message": "Shared groups"
   },
   "show_all_groups": {
      "message": "Show all groups"
   },
   "show_runtime_errors": {
      "message": "Show error logs..."
   },
   "slow_work": {
      "message": "This may take a while"
   },
   "sort_by_date": {
      "message": "Date created"
   },
   "sort_by_manual": {
      "message": "Manual"
   },
   "sort_by_name": {
      "message": "Name"
   },
   "sort_by_note": {
      "message": "Note"
   },
   "sort_by_remove_empty_dials": {
      "message": "Remove empty dials"
   },
   "sort_by_url": {
      "message": "URL"
   },
   "start_productivity": {
      "message": "Activate now"
   },
   "start_time": {
      "message": "Start time"
   },
   "statistics": {
      "message": "Statistics"
   },
   "stay_here": {
      "message": "Stay here"
   },
   "storage": {
      "message": "Storage"
   },
   "storage_type": {
      "message": "Storage type"
   },
   "sync_changed_account": {
      "message": "Different account is active"
   },
   "sync_changed_account_body": {
      "message": "You are now logged into a different account."
   },
   "sync_conflict": {
      "message": "Synchronization conflict"
   },
   "sync_conflict_body": {
      "message": "There is a newer version on Cloud server but you have some unsaved local changes."
   },
   "sync_conflict_body_2": {
      "message": "Do you want to replace your local version?"
   },
   "sync_conflict_replace_local": {
      "message": "Replace local"
   },
   "sync_conflict_replace_server": {
      "message": "Replace on server"
   },
   "sync_down_thumbnails": {
      "message": "downloading thumbnails"
   },
   "sync_down_thumbnails_progress": {
      "message": "downloading $1 / $2"
   },
   "sync_down_thumbnails_title": {
      "message": "Downloading thumbnails"
   },
   "sync_down_thumbnails_wait": {
      "message": "downloading thumbnails, please wait"
   },
   "sync_download_no": {
      "message": "No"
   },
   "sync_download_yes": {
      "message": "Yes, download"
   },
   "sync_downloading": {
      "message": "downloading..."
   },
   "sync_err_account_replace_cloud": {
      "message": "Replace in cloud"
   },
   "sync_err_account_replace_local": {
      "message": "Replace local"
   },
   "sync_err_account_retry": {
      "message": "Retry"
   },
   "sync_err_account_title": {
      "message": "Your data version is associated with a different account"
   },
   "sync_err_conflict": {
      "message": "conflict"
   },
   "sync_err_forbidden": {
      "message": "You don't have access to this resource"
   },
   "sync_err_label": {
      "message": "error $1 - try later"
   },
   "sync_err_not_empty": {
      "message": "error - not empty"
   },
   "sync_err_server_newer": {
      "message": "Server contains newer version."
   },
   "sync_err_server_not_empty": {
      "message": "Server already contains some data."
   },
   "sync_err_user_mismatch_": {
      "message": "user mismatch"
   },
   "sync_err_wrong_account": {
      "message": "Your version belongs to a different account."
   },
   "sync_not_empty_replace_cloud": {
      "message": "Replace in cloud"
   },
   "sync_not_empty_replace_local": {
      "message": "Replace local"
   },
   "sync_not_empty_replace_retry": {
      "message": "Retry"
   },
   "sync_not_empty_title": {
      "message": "There are already some dials in the cloud"
   },
   "sync_sync_ok": {
      "message": "Successfully synced"
   },
   "sync_synced": {
      "message": "synced"
   },
   "sync_synced_ok": {
      "message": "synchronized with server"
   },
   "sync_syncing": {
      "message": "Synchronization in progress..."
   },
   "sync_thumbnails_progress": {
      "message": "synchronizing thumbnails... $1 / $2"
   },
   "sync_up": {
      "message": "uploading..."
   },
   "sync_up_progress": {
      "message": "uploading $1 / $2"
   },
   "sync_up_sync_thumbnails": {
      "message": "synchronizing thumbnails... preparing for upload"
   },
   "sync_up_wait": {
      "message": "uploading thumbnails, please wait"
   },
   "sync_working": {
      "message": "working..."
   },
   "tag": {
      "message": "Tag"
   },
   "tag_add": {
      "message": "Add tag"
   },
   "tag_color": {
      "message": "Color"
   },
   "tag_delete": {
      "message": "Delete tag"
   },
   "tag_edit": {
      "message": "Edit tag"
   },
   "tag_icon": {
      "message": "Icon"
   },
   "tag_in_use": {
      "message": "Tag is used by dials:"
   },
   "tag_name": {
      "message": "Name"
   },
   "tag_none": {
      "message": "No tag"
   },
   "tag_play": {
      "message": "Play"
   },
   "tag_shopping": {
      "message": "Shopping"
   },
   "tag_work": {
      "message": "Work"
   },
   "tags_edit": {
      "message": "Edit tags..."
   },
   "theme_dark": {
      "message": "Dark"
   },
   "theme_light": {
      "message": "Light"
   },
   "theme_name_backup": {
      "message": "Backup"
   },
   "theme_name_blue": {
      "message": "Blue"
   },
   "theme_name_default": {
      "message": "Default"
   },
   "theme_name_green": {
      "message": "Green"
   },
   "theme_name_legacy": {
      "message": "Legacy (old)"
   },
   "theme_name_neon": {
      "message": "Neon"
   },
   "theme_name_sharp": {
      "message": "Sharp"
   },
   "theme_name_thumbnails": {
      "message": "Thumbnails"
   },
   "theme_name_transparent": {
      "message": "Transparent"
   },
   "thumbnail_padding": {
      "message": "Thumbnail padding"
   },
   "timer_dial": {
      "message": "Timer"
   },
   "timer_type_0": {
      "message": "Countdown"
   },
   "timer_type_1": {
      "message": "Alarm"
   },
   "timer_type_2": {
      "message": "Stopwatch"
   },
   "title_error": {
      "message": "Error"
   },
   "title_gestures": {
      "message": "Gestures"
   },
   "title_got_it": {
      "message": "Got it, Let's start!"
   },
   "title_introduction": {
      "message": "Introduction"
   },
   "title_success": {
      "message": "Success"
   },
   "title_warning": {
      "message": "Warning"
   },
   "top_sites_about": {
      "message": "Top Sites is a list of your browser most visited pages"
   },
   "top_sites_enable": {
      "message": "Show \"Top Sites\" in this group"
   },
   "top_sites_help_1": {
      "message": "Your web-browser is managing this list. It will be automatically updated based on your activity."
   },
   "top_sites_help_2": {
      "message": "To configure it, visit page:"
   },
   "total": {
      "message": "Total"
   },
   "unexpected_err_help_0": {
      "message": "The problem may disappear after restarting browser or PC."
   },
   "unexpected_err_help_1": {
      "message": "If restarting doesn't help, please see this article for further instructions:"
   },
   "unexpected_err_share": {
      "message": "Send error log to support:"
   },
   "unexpected_title": {
      "message": "There was an unexpected error!"
   },
   "unit_days": {
      "message": "days"
   },
   "unlock_drag_drop": {
      "message": "Unlock dials moving"
   },
   "unlock_group": {
      "message": "Unlock group"
   },
   "url_search": {
      "message": "URL / Search"
   },
   "use_for_dial": {
      "message": "Use for dial"
   },
   "use_image_as_thumbnail": {
      "message": "Use this image as dial thumbnail"
   },
   "validation_folder": {
      "message": "Enter valid folder name"
   },
   "validation_small_group_dimensions": {
      "message": "This group already contains $1 dials. Please use more rows or columns so that they fit."
   },
   "validation_url": {
      "message": "Enter valid URL (link)"
   },
   "version_free": {
      "message": "$1 version (free) - for non-commercial usage only"
   },
   "version_pro": {
      "message": "$1 version"
   },
   "w_clouds": {
      "message": "Clouds"
   },
   "w_current_temp": {
      "message": "Current temperature"
   },
   "w_humidity": {
      "message": "Humidity"
   },
   "w_max_temp": {
      "message": "Max. temperature"
   },
   "w_min_temp": {
      "message": "Min. temperature"
   },
   "w_pressure": {
      "message": "Pressure"
   },
   "w_sunrise": {
      "message": "Sunrise"
   },
   "w_sunset": {
      "message": "Sunset"
   },
   "w_update_date": {
      "message": "Updated"
   },
   "w_wind_speed": {
      "message": "Wind speed"
   },
   "weather_current": {
      "message": "Show current"
   },
   "weather_forecast": {
      "message": "Forecast"
   },
   "weather_forecast_days": {
      "message": "Forecast days"
   },
   "weather_unit_0": {
      "message": "Kelvin"
   },
   "weather_unit_1": {
      "message": "Celsius"
   },
   "weather_unit_2": {
      "message": "Fahrenheit"
   },
   "weather_units": {
      "message": "Units"
   },
   "web_persistent_store": {
      "message": "To prevent data loss, enable persistent storage."
   },
   "welcome_header": {
      "message": "Welcome in $app_name$ add-on",
      "placeholders": {
         "app_name": {
            "content": "Group Speed Dial"
         }
      }
   },
   "welcome_home_group": {
      "message": "Current \"Home group\" has 4 x 3 dials, you can change it here:"
   },
   "welcome_options_page": {
      "message": "Options page"
   },
   "welcome_pick_color": {
      "message": "Pick a color theme you want to use:"
   },
   "welcome_setup": {
      "message": "Basic setup"
   },
   "welcome_visuals": {
      "message": "For more options visit the Options page"
   },
   "welcome_watch_android_video": {
      "message": "Watch Android setup video."
   },
   "welcome_watch_video": {
      "message": "Watch a short introduction video ($1) to see the main features."
   }
}
